ET创芯网论坛(EETOP)

您现在是游客状态

请您   登录   或  注册  享受更多权益

查看: 705|回复: 4

谁有STARRC 2015.06-SP3 或者之后的版本?

[复制链接]
发表于 2016-10-25 11:06:38 | 显示全部楼层 |阅读模式
200资产
采用论坛中2015.06 的版本,总是错误退出,
ERROR: StarRC task xTract DB failed. For more details, see task summary file 'xtract.sum'

'xtract.sum' 里面没啥有用信息。

不知道是不是工具版本的问题。因为推荐是STARRC 2015.06-SP3

发表于 2016-10-25 11:54:40 | 显示全部楼层
回复

使用道具 举报

 楼主| 发表于 2016-10-25 12:05:25 | 显示全部楼层
多谢了。
回复

使用道具 举报

 楼主| 发表于 2016-10-25 13:05:36 | 显示全部楼层
重新用新版本的2015.12-SP3 跑了,没问题的。看来新版本的nxtgrd 要新的STARRC才行。

多谢。
回复

使用道具 举报

 楼主| 发表于 2016-10-25 13:06:36 | 显示全部楼层
怎么改成“已解决”?
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

关闭

站长推荐上一条 /3 下一条

小黑屋|手机版|Archiver|关于我们|联系我们|ET创芯网 ( 京ICP备:10050787号 京公网安备:11010502037710 )

GMT+8, 2019-5-27 15:17 , Processed in 0.078959 second(s), 11 queries , Redis On.

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表